
body
{
	font-family: georgia;
	font-size: 0.9em;
	color: #333333;
}

h1
{
	margin-top: 30px;
	margin-bottom: 10px;
	text-indent: -200px;
	overflow: hidden;
	background-position: top left;
	background-repeat: no-repeat;
	border:0px;
	border-style:solid;
	width:208px;
}

h2
{	
	font-family: georgia;
	font-size: 12px;
	margin-top: 45px;
	marin-bottom: 10px;
	overflow: hidden;
	height:20px;
	border:0px;
	border-style:solid;
	width:208px;
	font-weight:normal;
}

h2 a
{	
	text-decoration:none;
}
hr {
	border-top:none;
	border-top:1px solid #FFF;
	border-bottom:1px solid #333;
}
img
{
	border: 0;
}

p
{
	margin-top: 0;
	padding-top: 0;
}

ul
{
	list-style:bullet;
	clear: both;
}

.colLeft ul
{
	list-style:bullet;
	padding: 0;
	margin: 0;
	clear: both;
}

.colLeft ul li
{
	margin-bottom: 20px;
}

ul.box li
{
	list-style:none;
	margin-bottom: 0;
}

a:link, a:visited, a:active
{
	color: #333333;
}

a:hover
{
	color: #76B8A8;
}

.boxHeader
{
	color: #FFFFFF;
}

.footer, .footer a:link, .footer a:visited, .footer a:active
{
	color: #333333;
	font-size: 1.0em;
	text-decoration: none;
}

.footer a:hover
{
	text-decoration: underline;
}


.label
{
	font-weight: normal;
	color: #ffffff;
	font-size: 12px;
}

.navi, .navi a:link, .navi a:visited, .navi a:active
{
	font-family: verdana;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}

.navi a:hover
{
	text-decoration: underline;
}

.timeline, .timeline a:link, .timeline a:visited, .timeline a:active
{
	font-family: verdana;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
}

.timeline a:hover
{
	text-decoration: underline;
}

.pics {  
    height:  232px;  
    width:   232px;  
    padding: 0;  
    margin:  0;  
} 
 
.pics img {  
    padding: 0px;  
    border:  0px solid #fff;  
    background-color: #fff;  
    top:  0; 
    left: 0; 
} 


#comments-list h2 {
	padding:10px;
}
.comment {
	background-color:#CCC;
	clear:left;
	margin-bottom:10px;
	padding:10px;
}
#comments-form {
	padding:0;
}
#comments-form textarea, #comments-form input, #comments-form p, #comments-form img {
	float:left;
	clear:left;
	font-family: georgia;
	border:1px solid #ccc;
	padding:5px;
	margin:0;
	margin-bottom:5px;
}
#go {
	background-color:#76B8A8;
	color:#FFF;
	padding:15px;
}
#comments-form img {
	border:0;
	padding:0;
}
#comments-form h3 {
	margin:0;
}
#comments-form hr {
	clear:left;
	visibility:hidden;
}

/* Tagcloud CSS Styles */

a.tag1:link {  line-height: 25px; font-size: 11px; color: #1e5352; text-decoration: none; font-weight: bold;}
a.tag1:visited { line-height: 25px; font-size: 11px; color: #1e5352; text-decoration: none; font-weight: bold;}
a.tag1:hover { line-height: 25px; font-size: 11px; color: #1e5352; text-decoration: none; font-weight: bold;}

a.tag2:link {  line-height: 25px; font-size: 12px; color: #76b8a8; text-decoration: none; font-weight: bold}
a.tag2:visited { line-height: 25px; font-size: 12px; color: #76b8a8; text-decoration: none; font-weight: bold}
a.tag2:hover { line-height: 25px; font-size: 12px; color: #76b8a8; text-decoration: none; font-weight: bold;}

a.tag3:link {  line-height: 25px; font-size: 13px; color: #1e5352; text-decoration: none; font-weight: bold}
a.tag3:visited { line-height: 25px; font-size: 13px; color: #1e5352; text-decoration: none; font-weight: bold}
a.tag3:hover { line-height: 25px; font-size: 13px; color: #1e5352; text-decoration: none; font-weight: bold;}

a.tag4:link {  line-height: 25px; font-size: 14px; color: #76b8a8; text-decoration: none; font-weight: bold}
a.tag4:visited { line-height: 25px; font-size: 14px; color: #76b8a8; text-decoration: none; font-weight: bold}
a.tag4:hover { line-height: 25px; font-size: 14px; color: #76b8a8; text-decoration: none; font-weight: bold;}

a.tag5:link {  line-height: 25px; font-size: 15px; color: #1e5352; text-decoration: none; font-weight: bold}
a.tag5:visited { line-height: 25px; font-size: 15px; color: #1e5352; text-decoration: none; font-weight: bold}
a.tag5:hover { line-height: 25px; font-size: 15px; color: #1e5352; text-decoration: none; font-weight: bold;}

a.tag6:link {  line-height: 25px; font-size: 16px; color: #76b8a8; text-decoration: none; font-weight: bold}
a.tag6:visited { line-height: 25px; font-size: 16px; color: #76b8a8; text-decoration: none; font-weight: bold}
a.tag6:hover { line-height: 25px; font-size: 16px; color: #76b8a8; text-decoration: none; font-weight: bold;}

a.tag7:link {  line-height: 25px; font-size: 17px; color: #1e5352; text-decoration: none; font-weight: bold}
a.tag7:visited { line-height: 25px; font-size: 17px; color: #1e5352; text-decoration: none; font-weight: bold}
a.tag7:hover { line-height: 25px; font-size: 17px; color: #1e5352; text-decoration: none; font-weight: bold;}

a.tag8:link {  line-height: 25px; font-size: 18px; color: #76b8a8; text-decoration: none; font-weight: bold}
a.tag8:visited { line-height: 25px; font-size: 18px; color: #76b8a8; text-decoration: none; font-weight: bold}
a.tag8:hover { line-height: 25px; font-size: 18px; color: #76b8a8; text-decoration: none; font-weight: bold;}